@media (min-width:992px){
#blog-1 #c4 {display: table; position: relative ! important;left: 0; right: 0; z-index: 301 ! important; top: -50px ! important; bottom: auto; max-width: 1260px; margin: 0 auto}
#blog-1 #c4 {padding-bottom: 0px ! important}}

/* Image with Capption inside boxes */
#blog-1  .gallery-item-size-5 figcaption {position: absolute; display: block; bottom: 0; top: 0; padding: 3px 6px; color: #fff; text-align: color: #fff; text-align: center; padding-top: 35px; padding-left: 20px; padding-right: 20px; background: rgba(0,82,130,0.9); width: 100%; font-size: 15px;} figure {position: relative}
#blog-1  .gallery-item-size-5 img {opacity: 0}
#blog-1  .gallery-item-size-5 img:hover {opacity: 1 ! important}
#blog-1  .gallery-item-size-5 figure:hover figcaption {background: none; display: none ! important; width: 10%;} figure {position: relative}
